{
  "entity.minecraft.trader_llama": "§fСаудагер ламасы",
  "inventory.binSlot": "§fЗатты жою",
  "merchant.next_level": "§fTrader's next level",
  "container.crafter": "§fЖасауыр",
  "entity.minecraft.villager.cleric": "§fМолда",
  "container.upgrade": "§fЖабдық жаңғырту",
  "itemGroup.search": "§fІздеу",
  "container.stonecutter": "§fТаскесер",
  "itemGroup.combat": "§fҚару‐жарақ",
  "container.enchant.clue": "§f%s . . . ?",
  "container.chest": "§fСандық",
  "entity.minecraft.villager.librarian": "§fКітапханашы",
  "entity.minecraft.wandering_trader": "§fКезбе саудагер",
  "itemGroup.inventory": "§fИнвентарь",
  "container.loom": "§fТоқыма білдек",
  "itemGroup.coloredBlocks": "§fТүрлі‐түсті",
  "entity.minecraft.zombie_nautilus": "§fЗомби наутилус",
  "entity.minecraft.villager.farmer": "§fЕгінші",
  "container.hopper": "§fҚұйғыш",
  "entity.minecraft.dark_oak_chest_boat": "§fСандықты қара емен қайық",
  "entity.minecraft.nautilus": "§fНаутилус",
  "entity.minecraft.oak_chest_boat": "§fСандықты емен қайық",
  "entity.minecraft.horse": "§fАт",
  "entity.minecraft.acacia_chest_boat": "§fСандықты акация қайық",
  "container.enchant": "§fДуалау",
  "entity.minecraft.jungle_chest_boat": "§fСандықты джунгли қайығы",
  "merchant.level.3": "§fКәсіпші",
  "entity.minecraft.cherry_chest_boat": "§fСандықты шие қайық",
  "entity.minecraft.villager.fisherman": "§fБалықшы",
  "entity.minecraft.spruce_chest_boat": "§fСандықты шырша қайық",
  "itemGroup.consumables": "§fТұтынатын заттар",
  "entity.minecraft.donkey": "§fЕсек",
  "container.chestDouble": "§fӘбдіре",
  "itemGroup.foodAndDrink": "§fАс‐су",
  "container.enderchest": "§fЕндер сандық",
  "entity.minecraft.mangrove_chest_boat": "§fСандықты мангр қайығы",
  "container.smoker": "§fЫстағыш",
  "container.dispenser": "§fТаратқыш",
  "entity.minecraft.birch_chest_boat": "§fСандықты қайың қайық",
  "itemGroup.tools": "§fҚұрал‐сайман",
  "container.isLocked": "§f%s құлыпталған!",
  "itemGroup.crafting": "§fЖасау",
  "merchant.level.1": "§fТәжірибесіз",
  "inventory.hotbarSaved": "§fЗат хотбары сақталды (қайтару үшін %1$s+%2$s)",
  "merchant.trades": "§fҰсыныстар",
  "entity.minecraft.villager.none": "§fШаруа",
  "container.grindstone_title": "§fЖөндеп‐дуасыздау",
  "itemGroup.buildingBlocks": "§fҚұрылыс",
  "container.spectatorCantOpen": "§fАшылмайды. Ішіндегісі әлі пайда болмады.",
  "container.enchant.lapis.many": "§f%s лазурит",
  "entity.minecraft.chest_boat": "§fСандықты қайық",
  "entity.minecraft.chest_minecart": "§fСандықты арба",
  "entity.minecraft.villager.cartographer": "§fКарташы",
  "container.shulkerBox": "§fШалкер жәшігі",
  "container.furnace": "§fПеш",
  "entity.minecraft.mule": "§fҚашыр",
  "container.inventory": "§fИнвентарь",
  "entity.minecraft.llama": "§fЛама",
  "container.repair": "§fЖөндеу мен атау",
  "container.enchant.level.many": "§f%s дуа дәрежесі",
  "entity.minecraft.bamboo_chest_raft": "§fСандықты бамбук сал",
  "container.lectern": "§fМінбе",
  "container.enchant.lapis.one": "§f1 лазурит",
  "entity.minecraft.villager.armorer": "§fСауытшы",
  "entity.minecraft.pale_oak_chest_boat": "§fСандықты қу емен қайық",
  "entity.minecraft.villager.toolsmith": "§fСайманшы",
  "entity.minecraft.villager.shepherd": "§fҚойшы",
  "container.repair.expensive": "§fТым қымбат!",
  "container.shulkerBox.more": "§fжәне тағы %s...",
  "container.enchant.level.one": "§f1 дуа дәрежесі",
  "itemGroup.natural": "§fТабиғи блоктар",
  "entity.minecraft.zombie_horse": "§fЗомби ат",
  "entity.minecraft.villager.fletcher": "§fОқшы",
  "merchant.deprecated": "§fШаруалар қорын күніне екі рет толтырады.",
  "container.blast_furnace": "§fБалқытқыш",
  "inventory.hotbarInfo": "§f%1$s+%2$s арқылы хотбар сақтау",
  "container.brewing": "§fДемдегіш",
  "itemGroup.ingredients": "§fКерек‐жарақ",
  "container.barrel": "§fБөшке",
  "itemGroup.functional": "§fӘрекетті блоктар",
  "entity.minecraft.villager.butcher": "§fҚасап",
  "itemGroup.hotbar": "§fСақталған хотбар",
  "entity.minecraft.villager.leatherworker": "§fИші",
  "entity.minecraft.villager.weaponsmith": "§fҚарушы",
  "itemGroup.redstone": "§fРедстоун блоктары",
  "merchant.level.2": "§fШәкірт",
  "container.creative": "§fЗат таңдау",
  "entity.minecraft.camel": "§fТүйе",
  "entity.minecraft.skeleton_horse": "§fҚаңқа ат",
  "container.dropper": "§fТастауыр",
  "container.crafting": "§fЖасау",
  "entity.minecraft.villager.mason": "§fТасшы",
  "itemGroup.spawnEggs": "§fТұқымдар",
  "entity.minecraft.villager.nitwit": "§fАңқау",
  "itemGroup.op": "§fОператор құралдары",
  "merchant.current_level": "§fTrader's current level",
  "container.repair.cost": "§fДуаның құны: %1$s",
  "container.beacon": "§fШамшырақ",
  "merchant.level.5": "§fШебер",
  "entity.minecraft.hopper_minecart": "§fҚұйғышты арба",
  "entity.minecraft.villager": "§fШаруа",
  "container.cartography_table": "§fКарташы үстелі",
  "merchant.level.4": "§fМаман",
  "container.enchant.level.requirement": "§fКерек дәреже: %s"
}
